networks:
  w-network:
    driver: ${NETWORKS_DRIVER}
services:
  srs:
    image: ${SRS_IMAGE}
    container_name: srs
    networks:
      - w-network
    ports:
      - ${SRS_RTMP_PORT}:1935
      - ${SRS_HSRP_PORT}:1985
      - ${SRS_HTTP_PORT}:8080
